@charset "utf-8";
/*******************************************
  /css/component.css
*******************************************/

/*
基本
640px【sp切り替わりポイント】 */


/*------------------------------------------
  内部ページコンテンツエリア
------------------------------------------*/
.inner_contents{
  margin-top:-50px;
  margin-bottom:110px;
  border-radius: 4px;
  background: #fff;
  padding: 35px 50px 0px 50px;
}
.introduction{
    margin-bottom: 50px;
}
.inner_box{
    margin-bottom: 50px;
}
@media screen and (max-width: 750px) {
  .introduction{
        margin-bottom: 30px;
    }
  .inner_box{
        margin-bottom: 30px;
    }
  .inner_contents{
    padding: 0px 0px;
    margin-top:40px;
    margin-bottom:60px;
  } 
}

/*------------------------------------------
  アーカイブページコンテンツエリア（ニュースとお知らせ）
------------------------------------------*/
.smallinner_contents{
  padding:0 200px;
}

@media screen and (max-width: 750px) {
  .smallinner_contents{
    padding:0;
  }
}




/*------------------------------------------
  詳細ボタン
------------------------------------------*/
a.go_detail {
  display: inline-block;
  border:1px solid #214980;
  padding: 10px 65px;
  text-align: center;
  font-size: 1.5rem;
  letter-spacing: 2px;
  color: #214980;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

a.go_detail:hover {
  background-color: #214980;
  color: #fff;
}

a.go_detail.white {
  border:1px solid #fff;
  color: #fff;
}

a.go_detail.white:hover {
  background-color: #fff;
  color: #214980;
}


@media screen and (max-width: 750px) {
  a.go_detail {
    width: 100%;
    padding: 10px 3%;
  }
}
/*------------------------------------------
  詳細ボタン_02
------------------------------------------*/
.reserve_btn{
  text-align: center;
}
.reserve_btn a{
  position: relative;
  display: inline-block;
  margin: 0 auto;
  padding: .5em 4em;
  border: 2px solid #333;
  color: #333;
  text-align: center;
  text-decoration: none;
  transition: .3s;
  z-index: 1;
}
.reserve_btn a:hover {
  color: #fff;
}
.reserve_btn a::before {
  position: absolute;
  top: 0;
  right: -1px;
  bottom: 0;
  left: 0;
  z-index: -1;
  content: '';
  background: #333;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform .3s;
}
.reserve_btn a:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}
/*------------------------------------------
  詳細ボタン_03
------------------------------------------*/
.btn{
  text-align: center;
}
.btn a{
  display: inline-block;
  padding: 10px 50px;
  color: #FFF;
  border-radius: 10px;
  font-weight: bold;
  font-size: 1.6rem;
}
.btn a:hover{
  opacity: 0.4;
  transition: .4s;
}
.btn.green a{
  background: #418940;
}
.btn.blue a{
  background: #00a0e9;
}
.btn.orange a{
  background: #f0831d;
}

@media screen and (max-width: 750px) {
  .btn a {
      padding: 10px 50px;
  }
}

/*------------------------------------------
  ヘッドタイトルエリア<br>
------------------------------------------*/
.bg_head{
  background-image: url(/images/common/title_bg/head_bg_news.jpg);
  background-position: center;
  width: 100%;
  height: 273px;
  min-width: 1140px;
}

/*ニュース・メディア情報*/
#news .bg_head{
  background-image: url(/images/common/title_bg/head_bg_news.jpg);
}

/*クラブについて*/
#club .bg_head{
  background-image: url(/images/common/title_bg/head_bg_club.jpg);
}

/*概要*/
#about .bg_head{
  background-image: url(/images/common/title_bg/head_bg_about.jpg);
}

/*プログラム*/
#program .bg_head{
  background-image: url(/images/common/title_bg/head_bg_program.jpg);
}

/*予約*/
#reservation .bg_head{
  background-image: url(/images/common/title_bg/head_bg_reservation.jpg);
}

/*アクセス*/
#access .bg_head{
  background-image: url(/images/common/title_bg/head_bg_access.jpg);
}

/*スケジュール・結果*/
#game .bg_head{
  background-image: url(/images/common/title_bg/head_bg_game.jpg);
}

/*お問い合わせ*/
#contact .bg_head{
  background-image: url(/images/common/title_bg/head_bg_contact.jpg);
}


.bg_head .inner{
  height: 100%;
}

.head_title{
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-bottom:50px;
  color: #fff;
}

.head_title > h2{
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 4.5rem;
  letter-spacing: 5px;
}

.head_title > p{
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 1px;
}

@media screen and (max-width: 750px) {

  .bg_head{
    background-size: auto 100%;
    height: 140px;
    min-width: 100%;
  }

  .head_title{
    padding-bottom:0px;
  }

  .head_title > h2{
    font-size: 3.2rem;
    letter-spacing: 3px;
    padding-bottom:4px;
    text-align: center;
  }

  .head_title > p{
    font-size: 1.5rem;
    letter-spacing: 0.5px;
  }
}



/*------------------------------------------
  現在準備中（comming soon）
------------------------------------------*/
.commingsoon img{
    display: block;
    margin: 0 auto;
}


/*------------------------------------------
  テーブル
------------------------------------------*/

.table_02{
  border-collapse: collapse;
  border-spacing: 0;
  width:100%;
  display:table;
}
.table_02 tr{
  border-bottom:1px solid #fff;
  width:100%;
}
.table_02 th,.table_02 td{
  padding:15px 30px;
}

.table_02 th{
  border-right:1px solid #fff;
  font-weight:500;
  color:#fff;
  width:220px;
  background:#00A0E9;
}

.table_02 td{
    background-color: #F6F6F6;
}
.red_info{
    color: red;
    font-size: 1.2rem;
    text-align: left;
}
.table_box{
    margin-bottom: 30px;
}
@media screen and (max-width: 750px) {
  .table_02 tr{
        display: block;
    }
  .table_02 th,.table_02 td{
    padding:10px 5px;
  }
  .table_02 th{
        display: block;
    width:100%;
  }
  .table_02 td{
        display: block;
        width:100%;
    }
  .table_box{
      overflow-x: scroll;
      margin-bottom: 15px;
  }
}
/*------------------------------------------
  タブ制御
------------------------------------------*/
.panel{
    display:none;
}
.panel.is-show{
    display:block;
}
/*------------------------------------------
  〇〇
------------------------------------------*/


/*------------------------------------------
  〇〇
------------------------------------------*/


/*------------------------------------------
  〇〇
------------------------------------------*/


/*------------------------------------------
  〇〇
------------------------------------------*/
